/* logo-grid */
.re-venafi .we-overlay.logo-overlay {
    visibility: visible;
    -webkit-transform: translateY(0%) scale(1);
    transform: translateY(0%) scale(1);
    -webkit-transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    opacity: 1;
    background-color: rgba(240, 241, 240, 0.9);
    padding: 0 20px;
}

.re-venafi .we-overlay.logo-overlay .v-middle {
    width: 100%;
}

.re-venafi .we-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 99;
    overflow: scroll;
    opacity: 0.72;
    background-color: rgba(177, 189, 188, 0.72);
    visibility: hidden;
    -webkit-transform: translateY(60%) scale(0);
    transform: translateY(60%) scale(0);
    -webkit-transition: -webkit-transform 0.4s, visibility 0s 0.4s;
    transition: transform 0.4s, visibility 0s 0.4s;
}

.re-venafi .we-overlay.logo-overlay .v-middle .content-wrap {
    padding: 55px 30px 70px 21px;
    position: relative;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    background: #ffffff;
    font-size: 0;
    text-align: left;
}

.re-venafi .we-overlay.logo-overlay .v-middle .content-wrap h4 {
    font-weight: 600;
    color: #000000;
    font-family: "Open Sans", sans-serif;
    line-height: 1.2;
    font-size: 24px;

}

.re-venafi .we-overlay.logo-overlay .v-middle .content-wrap h6 {
    margin: 5px 0;
    font-weight: 600;
}

.re-venafi .logo-grid.home-page-three .logo-outer {
    max-width: 730px;
}

.re-venafi .logo-grid.home-page-three .logo-outer .col-five {
    width: calc(33.33% - 80px);
}

.re-venafi .we-overlay.logo-overlay .v-middle .img-box {
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
    width: 14.6%;
    text-align: center;

}

.re-venafi .we-overlay.logo-overlay .v-middle .img-box img {
    margin-top: 5px;
    max-width: 107px;
    margin: 0 auto;
}

.re-venafi .we-overlay.logo-overlay .v-middle .content {
    display: inline-block;
    vertical-align: top;
    width: 85.4%;
    padding-left: 12px;
}

.re-venafi .we-overlay.logo-overlay .v-middle .content p {
    font-size: 16px;
    line-height: 1.875;
    font-weight: 400;
    margin: 31px 0 24px;
}

.re-venafi .we-overlay.logo-overlay .v-middle .content ul {
    margin: 31px 0 24px;
    padding-left: 20px;
}

.re-venafi .we-overlay.logo-overlay .v-middle .content ul li {
    list-style: disc;
    font-size: 16px;
    line-height: 1.875;
    font-weight: 400;
    margin: 0;
    color: #888b8d;
}

.re-venafi .we-overlay.logo-overlay .v-middle .content p a {
    color: #ffa300;
    display: inline;
    font-size: 16px;
    line-height: 1.875;
    font-weight: 400;
}

.re-venafi .we-overlay.logo-overlay .v-middle .content p a.new-link:before {
    display: block;
}

.re-venafi .we-overlay.logo-overlay .v-middle .content p:first-child {
    margin-top: 13px;
}

.re-venafi .we-overlay .close-btn {
    position: absolute;
    right: 19px;
    top: 20px;
    display: inline-block;
    width: 25px;
    height: 25px;
    color: #374c51;
    cursor: pointer;
    border-radius: 50%;
    background-image: url('/themes/venafi/images/redesign/cross.svg');
    background-repeat: no-repeat;
    background-size: contain;
}

/*logo-grid*/
.re-venafi .logo-grid.banner-next-div {
    margin-top: -323px;
}

.re-venafi .logo-grid {
    overflow: hidden;
}

.re-venafi .logo-grid h3 {
    color: #000000;
    font-family: "Open Sans", sans-serif;
    line-height: 1.2;
    width: 100%;
}

.re-venafi .logo-grid h3.content-390 {
    max-width: 390px;
}

.re-venafi .logo-grid p {
    color: #888b8d;
    line-height: 1.5;
    font-weight: 500;
    margin-top: 16px;
    max-width: 600px;
}

.re-venafi .logo-grid .logo-outer {
    margin-top: 52px;
    width: calc(100% + 80px);
    margin-left: -40px;
    font-size: 0;
    text-align: left;
}

.re-venafi .logo-grid.protection h3.content-390 {
    max-width: 400px !important;
    margin: 0 auto;
}

.re-venafi .logo-grid .logo-outer .col-five {
    text-align: center;
    width: calc(20% - 80px);
    margin: 0 40px 26px;
    float: none;
    clear: both;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    background: #ffffff;
    -webkit-transition: box-shadow 0.3s ease-in-out;
    -moz-transition: box-shadow 0.3s ease-in-out;
    -ms-transition: box-shadow 0.3s ease-in-out;
    -o-transition: box-shadow 0.3s ease-in-out;
    transition: box-shadow 0.3s ease-in-out;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.page-node-2566.re-venafi .logo-grid .logo-outer .col-five {
    width: 100%;
    margin: unset;
}
.re-venafi .logo-grid .logo-outer > div > div:not(.logo-text){
    text-align: center;
    width: calc(20% - 80px);
    margin: 0 40px 26px;
    float: none;
    clear: both;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    background: #ffffff;
    -webkit-transition: box-shadow 0.3s ease-in-out;
    -moz-transition: box-shadow 0.3s ease-in-out;
    -ms-transition: box-shadow 0.3s ease-in-out;
    -o-transition: box-shadow 0.3s ease-in-out;
    transition: box-shadow 0.3s ease-in-out;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.re-venafi .logo-grid .logo-outer .col-five .v-bottom {
    padding: 15px 10px 15px 10px;
}

.re-venafi .logo-grid .logo-outer .col-five:hover {
    box-shadow: 1px 1.732px 10px 0px rgba(0, 0, 0, 0.1);
}

.re-venafi .logo-grid .logo-outer .col-five .v-middle-inner {
    height: inherit;
}

.re-venafi .logo-outer .img-box {
    max-width: 107px;
    height: 107px;
    margin: 0 auto 12px;
}

.re-venafi .logo-grid .logo-outer .content-outer {
    display: none;
}

.re-venafi .logo-grid .logo-outer .img-box img {
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    position: relative;
}

.re-venafi .logo-grid .logo-outer h4 {
    font-size: 18px;
    color: #000000;
    font-family: "Open Sans", sans-serif;
    line-height: 1.2;
    font-weight: 500;
}

/*media queries*/

@media (min-width: 1700px) and (max-width: 2100px) {

    .re-venafi .logo-grid.banner-next-div {
        margin-top: -330px;
    }
}

@media (min-width: 2101px) {
    .re-venafi .logo-grid {
        /*margin-top: -430px;*/
    }
}

@media (max-width: 1200px) {
    .re-venafi .logo-outer .img-box img {
        max-width: 100%;
        max-height: 100%;
    }
}

@media (max-width: 1024px) {
    .re-venafi .logo-grid p {
        padding-left: 0;
    }

    .re-venafi .logo-grid h3 {
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    .re-venafi .logo-outer h4 {
        font-size: 16px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {

    .re-venafi .logo-outer .img-box {
        width: 100%;
        max-width: 100px;
    }

    .re-venafi .logo-grid .logo-outer {
        width: calc(100% + 60px);
        margin-left: -30px;
    }

    .re-venafi .logo-grid .logo-outer .col-five {
        width: calc(20% - 60px);
        margin: 0 30px 24px;
    }

    .re-venafi .logo-grid .logo-outer > div > div:not(.logo-text) {
        width: calc(20% - 60px);
        margin: 0 30px 24px;
    }

    .page-node-2566.re-venafi .logo-grid .logo-outer .col-five {
        width: 100%;
        margin: unset;
    }

    .re-venafi .logo-grid.banner-next-div {
        /*margin-top: -150px;*/
        padding-bottom: 0 !important;
    }

}

@media screen and (max-width: 991px) {
    .re-venafi .logo-grid.banner-next-div {
        margin-top: 0px;
        padding: 0 !important;
    }

    .re-venafi .logo-grid p {
        max-width: 100%;
        padding-left: 0;
    }

    .re-venafi .logo-grid h3.content-390 {
        max-width: 100%;
    }

    .re-venafi #block-mainpagecontent .we-overlay.logo-overlay .v-middle .img-box img {
        object-fit: contain;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .we-overlay.logo-overlay .v-middle .content-wrap {
        padding: 50px 30px 50px 21px;
    }

    .re-venafi .logo-grid.banner-next-div {
        margin-top: -250px;
        padding-bottom: 0 !important;
    }

    .re-venafi .logo-outer .img-box {
        width: 100%;
        max-width: 100px;
        height: 110px;
    }

    .re-venafi .logo-grid .logo-outer {
        width: calc(100% + 50px);
        margin-left: -25px;
    }

    .re-venafi .logo-grid .logo-outer .col-five {
        width: calc(20% - 50px);
        margin: 0 25px 24px;
    }

    .re-venafi .logo-grid .logo-outer > div > div:not(.logo-text) {
        width: calc(20% - 50px);
        margin: 0 25px 24px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .we-overlay.logo-overlay .v-middle .content-wrap {
        padding: 40px 20px 40px 21px;
    }

    .re-venafi .logo-grid {
        padding-top: 40px;
    }

    .re-venafi .logo-outer .img-box {
        width: 100%;
        max-width: 100px;
        height: 110px;
    }

    .re-venafi .logo-grid .logo-outer {
        width: calc(100% + 40px);
        margin-left: -20px;
    }

    .re-venafi .logo-grid .logo-outer .col-five {
        width: calc(25% - 40px);
        margin: 0 20px 24px;
    }

    .page-node-2566.re-venafi .logo-grid .logo-outer .col-five {
        width: 100%;
        margin: unset;
    }

    .re-venafi .logo-grid .logo-outer > div > div:not(.logo-text) {
        width: calc(25% - 40px);
        margin: 0 20px 24px;
    }

    .re-venafi .we-overlay.logo-overlay .v-middle .img-box img {
        max-width: 90px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .we-overlay.logo-overlay .v-middle .content p {
        margin: 0px 0 15px;
    }

    .re-venafi .we-overlay.logo-overlay .v-middle .content-wrap {
        padding: 45px 20px 30px 21px;
    }

    .re-venafi .we-overlay.logo-overlay .close-btn {

        top: 14px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .we-overlay.logo-overlay .v-middle .content ul {
        margin: 25px 0 24px;
    }

    .re-venafi .logo-grid {
        padding-top: 30px;
    }

    .re-venafi .logo-outer .img-box {
        width: 100%;
        max-width: 90px;
        height: 90px;
    }

    .re-venafi .logo-grid .logo-outer {
        width: calc(100% + 40px);
        margin-left: -20px;
        margin-top: 30px;
    }

    .re-venafi .logo-grid .logo-outer .col-five {
        width: calc(33.33% - 40px);
        margin: 0 20px 24px;
    }

    .page-node-2566.re-venafi .logo-grid .logo-outer .col-five {
        width: 100%;
        margin: unset;
    }

    .re-venafi .logo-grid .logo-outer > div > div:not(.logo-text) {
        width: calc(33.33% - 40px);
        margin: 0 20px 24px;
    }

    .re-venafi .we-overlay.logo-overlay .v-middle .img-box img {
        max-width: 70px;
    }

    .re-venafi .logo-grid.home-page-three .logo-outer .col-five {
        width: calc(33.33% - 40px);
    }

    .re-venafi .we-overlay.logo-overlay .v-middle .content-wrap h4 {
        font-size: 20px;
    }
}

@media screen and (max-width: 595px) {
    .re-venafi .logo-grid {
        padding-top: 30px;
    }

    .re-venafi .we-overlay.logo-overlay .v-middle .img-box img {
        max-width: 70px;
        margin: 0px auto;
        width: 100%;
    }

    .re-venafi .we-overlay.logo-overlay .v-middle .img-box {
        display: block;
        width: 100%;

    }

    .re-venafi .we-overlay.logo-overlay .v-middle .content {
        display: block;
        width: 100%;
        padding: 20px 0 0;
    }

}

@media screen and  (min-width: 481px) and (max-width: 595px) {
    .re-venafi .we-overlay.logo-overlay .v-middle .content-wrap h4 {
        font-size: 18px;
    }

    .re-venafi .we-overlay.logo-overlay .v-middle .content ul {
        margin: 20px 0 24px;
    }

    .re-venafi .logo-outer .img-box {
        width: 100%;
        max-width: 90px;
        height: 90px;
    }

    .re-venafi .logo-grid .logo-outer {
        width: calc(100% + 40px);
        margin-left: -20px;
        margin-top: 30px;
    }

    .re-venafi .logo-grid .logo-outer .col-five {
        width: calc(33.33% - 40px);
        margin: 0 20px 24px;
    }

    .page-node-2566.re-venafi .logo-grid .logo-outer .col-five {
        width: 100%;
        margin: unset;
    }

    .re-venafi .logo-grid .logo-outer > div > div:not(.logo-text) {
        width: calc(33.33% - 40px);
        margin: 0 20px 24px;
    }

    .re-venafi .logo-grid.home-page-three .logo-outer .col-five {
        width: calc(33.33% - 40px);
    }
}

@media screen and (max-width: 480px) {
    .re-venafi .we-overlay.logo-overlay .v-middle .content-wrap h4 {
        font-size: 16px;
    }

    .re-venafi .we-overlay.logo-overlay .v-middle .content ul {
        margin: 15px 0 24px;
    }

    .re-venafi .logo-outer .img-box {
        width: 100%;
        max-width: 90px;
        height: 90px;
    }

    .re-venafi .logo-grid.home-page-three .logo-outer .col-five {
        width: calc(50% - 20px);
    }


    .re-venafi .logo-grid .logo-outer {
        width: 100%;
        margin-left: 0px;
        margin-top: 30px;
    }

    .re-venafi .logo-grid .logo-outer .col-five {
        width: calc(50% - 20px);
        margin: 0 10px 20px;
    }

    .page-node-2566.re-venafi .logo-grid .logo-outer .col-five {
        width: 100%;
        margin: unset;
    }


    .re-venafi .logo-grid .logo-outer > div > div:not(.logo-text) {
        width: calc(50% - 20px);
        margin: 0 10px 20px;
    }
}

.ie-all .re-venafi .logo-partner .slider-content .img-wrapper .img-box img {
    max-height: none;
    height: auto;
}


